package dev.crucifixbeta.mod.modules.impl.movement;

import dev.crucifixbeta.mod.modules.Module;
import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public class MovementSync extends Module {
   public static MovementSync INSTANCE;

   public MovementSync() {
      super("MovementSync", Module.Category.Movement);
      this.setChinese("\u79fb\u52a8\u540c\u6b65");
      INSTANCE = this;
   }
}
